package com.persagy.proxy.adm.constant.enums;

/**
 * @ClassName ValidEnum
 * @Description: 有效标示
 * @Author linhuili
 * @Date 2021/9/2 11:12
 * @Version V1.0
 **/

public enum ValidEnum {
    /** 有效标识 */
    FALSE(0, false),
    TRUE(1, true);

    private Integer value;
    private Boolean desc;

    ValidEnum(Integer value, Boolean desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public Boolean getDesc() {
        return desc;
    }

    public void setDesc(Boolean desc) {
        this.desc = desc;
    }
}
