package com.persagy.proxy.adm.model;

import com.alibaba.fastjson.annotation.JSONField;
import lombok.Data;

/**
 *  建筑楼层信息
 * @author lvxy
 * @date 2021/8/17
 */
@Data
public class AdmBuildingFloorInfo {
    /** 建筑体ID */
    @JSONField(name = "BuildID")
    private String buildID;

    /** 建筑体名称 */
    @JSONField(name = "BuildName")
    private String buildName;

    /** 楼层ID */
    @JSONField(name = "FloorID")
    private String floorID;

    /** 楼层名称 */
    @JSONField(name = "FloorName")
    private String floorName;
}
