package com.persagy.proxy.adm.model.relation;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.util.List;

/**
 * 服务于建筑的设备  一对多  一个建筑对应多个设备
 * @author zhangwencheng
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@ToString
public class BdForEqList {

    /** 建筑id */
    private String buildingId;

    /** 设备id列表 */
    private List<String> equipIdList;
}


