package com.persagy.proxy.adm.model.relation;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 * @author zhangwencheng
 * 设备服务于竖井实体类
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class EqForSh {
    /** 设备id */
    private String equipId;

    /** 竖井id */
    private String shaftId;

    /** 项目id */
    private String projectId;

    /** 图类型编码 */
    private String graphCode;

    /** 边类型 */
    private  String type;

    /** 计算标记 1 为手动 2为自动 */
    private Integer sign;
}
