package com.persagy.proxy.adm.model.relation;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 * @author zhangwencheng
 *系统空间分区关系
 */
@Data
@ToString
@AllArgsConstructor
@NoArgsConstructor
public class Sy2Sp {
    /** 系统Id sy_id*/
    private String  id1;

    /** 空间Id sp_id*/
    private String id2;

    /** 项目Id project_id*/
    private String projectId;

    /** 类型 type*/
    private String type;

    /** 空间类型 zone_type*/
    private String zoneType;

    /** 计算标记 1 为手动 2为自动 sign*/
    private int sign;
}
