package com.persagy.proxy.adm.model.relation;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;
/**
 * @author zhangwencheng
 *系统所在的楼层实体类
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class SyInFl {

    /**
     * 系统Id
     */
    private String sysId;

    /** 楼层id */
    private String floorId;

    /** 建筑id */
    private String  buildingId;

    /** 项目id */
    private String projectId;

    /** 计算标记 1 为手动 2为自动 */
    private Integer sign;

    /** 类型 */
    private String type;

    /** 图类型编码 */
    private String graphCode;
}
