package com.persagy.proxy.adm.model.relation;


import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 * @author zhangwencheng
 * 系统所在的竖井实体类
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class SyInSh {

    /** 系统id */
    private String sysId;

    /** 竖井id */
    private String shaftId;

    /** 类型 */
    private String type;

    /** 图类型编码 */
    private String graphCode;

    /** 项目id */
    private String projectId;

    /** 计算标记 1 为手动 2为自动 */
    private Integer sign;
}
