package com.persagy.proxy.adm.service.impl;

import com.persagy.proxy.adm.model.AdmBuilding;
import com.persagy.proxy.adm.request.AdmQueryCriteria;
import com.persagy.proxy.adm.request.AdmResponse;
import com.persagy.proxy.adm.service.IAdmBuildingService;
import com.persagy.proxy.common.entity.InstanceUrlParam;
import org.springframework.stereotype.Service;

/**
 * ADM 建筑 实现类
 * @author Charlie Yu
 * @date 2021-08-16
 */
@Service
public class AdmBuildingServiceImpl extends AbstractAdmBaseServiceImpl<AdmBuilding> implements IAdmBuildingService {

    @Override
    public AdmResponse doQueryBuildingFloor(InstanceUrlParam context, AdmQueryCriteria request) {
        return doQuery(context, request, AdmBuilding.class);
    }
}
