package com.persagy.proxy.adm.model.equip;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.io.Serializable;

/**
 * @author zhangwencheng
 * 和竖井关联的空间垂直交通关系
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class ShaftSpaceVertical implements Serializable {

    /**
     * 建筑体id
     */
    private String buildingId;

    /**
     * 竖井id
     */
    private String shaftId;

    /**
     * 空间类型
     */
    private String objectType;

    /**
     * AI开关
     */
    private Boolean aiSwitch;
}
