package com.persagy.proxy.adm.model.relation;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 * @author zhangwencheng
 * 设备设施服务于建筑实体类
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class EqForBd {
    /** 设备Id */
    private String equipId;

    /** 建筑Id */
    private String buildingId;

    /** 项目Id */
    private String projectId;

    /** 图类型 */
    private String graphCode;

    /** 边类型 */
    private String type;

    /** 计算标记 1 为手动 2为自动 */
    private Integer sign;
}
