package com.persagy.proxy.adm.model.relation;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 服务于竖井的设备  一对多  一个竖井对应多个设备
 * @author zhangwencheng
 */
@NoArgsConstructor
@AllArgsConstructor
@Data
public class ShForEqList {

    /** 竖井id */
    private String shaftId;

    /** 设备id列表 */
    private List<String> equipIdList;
}
