package com.persagy.proxy.adm.model.relation;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.util.List;

/**
 * 所在竖井的系统  一对多  一个竖井对应多个系统
 *
 * @author zhangwencheng
 */

@ToString
@NoArgsConstructor
@AllArgsConstructor
@Data
public class ShInSyList {

    /** 竖井id */
    private String shaftId;

    /** 系统id列表 */
    private List<String> sysIdList;
}
