package com.persagy.proxy.adm.model.relation;


import lombok.*;

import java.util.List;


/**
 * 系统所在业务空间  一对多  一个系统对应多个业务空间
 *
 * @author zhangwencheng
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
@EqualsAndHashCode(callSuper = true)
public class SyInSpBaseList extends BaseEntity{
    /** 系统id */
    private String sysId;

    /** 业务空间id列表 */
    private List<String> spaceIdList;
}
