package com.persagy.proxy.adm.model.relation;


import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 * @author zhangwencheng
 * 租户所租用的业务空间 基类
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class TnInSpBase {

    /** 租户id */
    private String tenantId;

    /** 业务空间id */
    private String spaceId;

    /** 业务空间类型 */
    private String objectType;

    /** 项目id */
    private String projectId;

    /** 计算标记 1 为手动 2为自动 */
    private Integer sign;
}
