package com.persagy.proxy.adm.service;

import com.persagy.proxy.adm.request.AdmResponse;
import com.persagy.proxy.common.entity.InstanceUrlParam;

/***
 * Description: 关系计算-管网计算逻辑处理类
 * @author : lijie
 * @date :2021/9/29 11:07
 * Update By lijie 2021/9/29 11:07
 */
public interface AdmCalcSpecialService {
    /***
     * Description: 管网系统设备分块  +  计算流向
     * @param context : 基本请求参数
     * @param relationType : 关系类型
     * @return : com.persagy.proxy.adm.request.AdmResponse
     * @author : lijie
     * @date :2021/9/29 11:12
     * Update By lijie 2021/9/29 11:12
     */
    AdmResponse sysBolck(InstanceUrlParam context, String relationType);
    /***
     * Description: 管网计算
     * @param context : 基本请求参数
     * @return : com.persagy.proxy.adm.request.AdmResponse
     * @author : lijie
     * @date :2021/9/29 11:58
     * Update By lijie 2021/9/29 11:58
     */
    AdmResponse calcNetworks(InstanceUrlParam context);
}
