package com.persagy.proxy.adm.service;

import com.persagy.proxy.adm.model.AdmEquipment;
import com.persagy.proxy.common.entity.InstanceUrlParam;

import java.util.List;

/**
 * ADM 设备接口
 * @author lvxy
 * @date 2021/8/18
 */
public interface IAdmEquipmentService extends IAdmBaseService<AdmEquipment>{

    /**
     * 新增
     * @param context
     * @param clazz
     * @param voList
     * @return
     */
    List<AdmEquipment> doInsertEuip(InstanceUrlParam context, Class<AdmEquipment> clazz, List<AdmEquipment> voList);

    /**
     * 修改 资产现在前端隐藏
     * @param context
     * @param clazz
     * @param voList
     * @return
     */
    @Deprecated
    List<AdmEquipment> doUpdateEuip(InstanceUrlParam context, Class<AdmEquipment> clazz, List<AdmEquipment> voList);

    /**
     * 删除 资产现在前端隐藏
     * @param context
     * @param voList
     * @return
     */
    @Deprecated
    void doDeleteEuip(InstanceUrlParam context, List<AdmEquipment> voList);
    @Deprecated
    public List<AdmEquipment> doInsertExt(InstanceUrlParam context, Class<AdmEquipment> clazz, List<AdmEquipment> voList);
}
